<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>

<questions>


<question>
<sentence><![CDATA[Hannah opens her birthday presents in the [#].]]></sentence>
<options>
<option answer="correct">morning</option>
<option>afternoon</option>
</options>
</question>

<question>
<sentence><![CDATA[She opens her mother and father’s present [#].]]></sentence>
<options>
<option>last</option>
<option answer="correct">first</option>
</options>
</question>

<question>
<sentence><![CDATA[She [#] for the skateboard.]]></sentence>
<options>
<option>doesn’t say ‘Thanks’</option>
<option answer="correct">says ‘Thanks’</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah’s school grades are [#].]]></sentence>
<options>
<option>bad</option>
<option answer="correct">good</option>
</options>
</question>

<question>
<sentence><![CDATA[[#] tells her, ‘Now open that present.’]]></sentence>
<options>
<option>Mom</option>
<option answer="correct">Dad</option>
</options>
</question>

<question>
<sentence><![CDATA[Evan’s present is [#], Hannah thinks.]]></sentence>
<options>
<option answer="correct">awesome</option>
<option>awful</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah likes watching skateboarding [#].]]></sentence>
<options>
<option answer="correct">videos</option>
<option>grades</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah answers her brother’s first question [#].]]></sentence>
<options>
<option>coldly</option>
<option answer="correct">hotly</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah calls Evan’s questions ‘[#]’.]]></sentence>
<options>
<option>easy</option>
<option answer="correct">dumb</option>
</options>
</question>


</questions></exercise>